» Ubuntu » Пакеты

Error

two or more packages specified (lineak-defaultplugin natty)